package cd.casic.plugin.core.register.database;

/**
 * @description: TODO
 * @author: mianbin
 * @date: 2025/5/22 17:05
 * @version: 1.0
 */
public interface DataBaseProperty {
    DBEnums type();

    String driver();

    String url();

    String username();

    String password();
}
